Subject: [Iasa20] Design team progress

From: Jari Arkko <[email-masked]>
Date: Fri, 6 Oct 2017 19:52:33 +0300

I wanted to provide an update from the design team working on a
document to suggest changes to the IASA system.

The design team has taken to heart the comments we received
in Prague. Since then we’ve been silent, because it has taken 
a lot of time for us to process the pieces for a more comprehensive
proposal, the -01 version of the proposal. We are close to completing
that task and expect to publish a draft in mid October.

The new draft will include a discussion of the problems we want to
address, more specific goals, a set of detailed organisational options
including funding arrangements and impacts for those options,
analysis, and design team’s recommendations. We are of course hoping
to get some discussion going on the list once we the draft is
out, and obviously more in Singapore.

The team is Brian Haberman, Eric Rescorla, Leslie Dangle, Joseph Lorenzo
Hall, Jason Livingood, and myself.

Jari